Bug 981386 - maven-enforcer-1.3.1 is available
maven-enforcer-1.3.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-enforcer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 985674
  Show dependency treegraph
 
Reported: 2013-07-04 11:14 EDT by Upstream Release Monitoring
Modified: 2013-09-12 01:41 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.3.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-12 01:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-04 11:14:48 EDT
Latest upstream release: 1.3
Current version/release in Fedora Rawhide: 1.2-6.fc20
URL: http://repo1.maven.org/maven2/org/apache/maven/enforcer/enforcer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-23 06:20:48 EDT
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.2-6.fc20
URL: http://repo1.maven.org/maven2/org/apache/maven/enforcer/enforcer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mikolaj Izdebski 2013-09-12 01:01:42 EDT
Fixed in maven-enforcer-1.3.1-1
Comment 3 Mikolaj Izdebski 2013-09-12 01:41:29 EDT
I believe that this bug is fixed in maven-enforcer-1.3.1-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=463935

Note You need to log in before you can comment on or make changes to this bug.